Subject: [sipcore] New version of draft-ietf-sipcore-callinfo-spam (04)

From: Henning Schulzrinne <[email-masked]>
Date: Fri, 30 Aug 2019 23:39:52 -0400

After delay of embarrassing length on my part, I've updated the document
based on AD (Ben's) comments. In particular, I've made the following
somewhat substantial changes:

* Expanded on the trust model.
* Added some background on how the information could be populated. As I
mention in the draft, there's current interest at the US regulatory level
by various entities that place robocalls to get labeled properly so that
they don't get ditched on statistics (short duration, high frequency) or
user feedback alone.
* Changed the 'reason' parameter to 'origin'. Not a label I'm perfectly
happy with, but it describes the origin of the label, so it seems at least
roughly descriptive.
* Reflected the STIR/SHAKEN documents that have been published since I last
updated the draft. In particular, I now reference attestation as part of
the trust model.

Henning